Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  [Résolu] Passage 14.04 > 16.04.1, toujours noyau 3.16? » Le 31/07/2016, à 18:38

chobbes
Réponses : 9

Bonjour,

j'ai effectué la mise à jour de xubuntu 14.04 vers 16.04.1 et je m'étonne d'être encore avec le noyau 3.16.0-45-generic.
Ne devrais-je pas être en 4.4?
Si oui, pourquoi la commande 'apt dist-upgrade' ne me propose pas d'évoluer vers cette version de noyau?

Merci pour vos réponses.

#1 Re : -1 »  [Résolu] Passage 14.04 > 16.04.1, toujours noyau 3.16? » Le 31/07/2016, à 20:30

chobbes
Réponses : 9

Voici :

tintin@pcfixe:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)"
ii  linux-headers-3.16.0-45                     3.16.0-45.60~14.04.1                                        all          Header files related to Linux kernel version 3.16.0
ii  linux-headers-3.16.0-45-generic             3.16.0-45.60~14.04.1                                        amd64        Linux kernel headers for version 3.16.0 on 64 bit x86 SMP
rc  linux-image-3.16.0-30-generic               3.16.0-30.40~14.04.1                                        amd64        Linux kernel image for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-3.16.0-45-generic               3.16.0-45.60~14.04.1                                        amd64        Linux kernel image for version 3.16.0 on 64 bit x86 SMP
rc  linux-image-extra-3.16.0-30-generic         3.16.0-30.40~14.04.1                                        amd64        Linux kernel extra modules for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-extra-3.16.0-45-generic         3.16.0-45.60~14.04.1                                        amd64        Linux kernel extra modules for version 3.16.0 on 64 bit x86 SMP

Je peux toujours installer le 4.4, m'enfin je voudrais être sûr...

#2 Re : -1 »  [Résolu] Passage 14.04 > 16.04.1, toujours noyau 3.16? » Le 31/07/2016, à 20:46

chobbes
Réponses : 9

Oui, oui, une mise à niveau, via le gestionnaire de mises à jour.
Cela dit, j'ai eu un plantage pendant l'installation des nouveaux paquetages, mon PC a surchauffé (36° dans le bureau) et s'est arrêté. Mais j'ai pu reprendre en ligne de commande après un redémarrage et la mise à niveau s'est terminée sans encombre. Peut-être que le souci viendrait de là.

#3 Re : -1 »  [Résolu] Passage 14.04 > 16.04.1, toujours noyau 3.16? » Le 31/07/2016, à 21:02

chobbes
Réponses : 9

Voilà :

tintin@pcfixe:~$ cat /etc/issue
Ubuntu 16.04.1 LTS \n \l
tintin@pcfixe:~$
tintin@pcfixe:~$ uname -a
Linux pcfixe 3.16.0-45-generic #60~14.04.1-Ubuntu SMP Fri Jul 24 21:16:23 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
tintin@pcfixe:~$
tintin@pcfixe:~$ echo "${XDG_CURRENT_DESKTOP}"
XFCE
tintin@pcfixe:~$

J'avais vérifié les sources mais peut-être que quelque chose m'a échappé :

tintin@pcfixe:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

/etc/apt/sources.list.d/google-earth.list

     1	### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2	# You may comment out this entry, but any other modifications may be lost.
     3	# deb http://dl.google.com/linux/earth/deb/ stable main # désactivé pour la mise à niveau vers xenial

/etc/apt/sources.list.d/spotify.list


/etc/apt/sources.list.d/yorba-ppa-trusty.list


/etc/apt/sources.list.d/midori-ppa-trusty.list


/etc/apt/sources.list

     1	
     2	# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     3	# newer versions of the distribution.
     4	deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
     5	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
     6	
     7	## Major bug fix updates produced after the final release of the
     8	## distribution.
     9	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
    10	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
    11	
    12	## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    13	## team. Also, please note that software in universe WILL NOT receive any
    14	## review or updates from the Ubuntu security team.
    15	deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
    16	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
    17	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
    18	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
    19	
    20	## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
    21	## team, and may not be under a free licence. Please satisfy yourself as to 
    22	## your rights to use the software. Also, please note that software in 
    23	## multiverse WILL NOT receive any review or updates from the Ubuntu
    24	## security team.
    25	deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
    26	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
    27	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
    28	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
    29	
    30	## N.B. software from this repository may not have been tested as
    31	## extensively as that contained in the main release, although it includes
    32	## newer versions of some applications which may provide useful features.
    33	## Also, please note that software in backports WILL NOT receive any review
    34	## or updates from the Ubuntu security team.
    35	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    36	deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    37	
    38	deb http://security.ubuntu.com/ubuntu xenial-security main restricted
    39	deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
    40	deb http://security.ubuntu.com/ubuntu xenial-security universe
    41	deb-src http://security.ubuntu.com/ubuntu xenial-security universe
    42	deb http://security.ubuntu.com/ubuntu xenial-security multiverse
    43	deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
    44	
    45	## Uncomment the following two lines to add software from Canonical's
    46	## 'partner' repository.
    47	## This software is not part of Ubuntu, but is offered by Canonical and the
    48	## respective vendors as a service to Ubuntu users.
    49	deb http://archive.canonical.com/ubuntu xenial partner
    50	deb-src http://archive.canonical.com/ubuntu xenial partner
    51
tintin@pcfixe:~$

Pas de mise à jour :

tintin@pcfixe:~$ sudo apt update
[sudo] Mot de passe de tintin : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:5 http://security.ubuntu.com/ubuntu xenial-security InRelease         
Lecture des listes de paquets... Fait                                         
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
tintin@pcfixe:~$ sudo apt dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
tintin@pcfixe:~$ 

#4 Re : -1 »  [Résolu] Passage 14.04 > 16.04.1, toujours noyau 3.16? » Le 31/07/2016, à 21:30

chobbes
Réponses : 9

4.4.0.31 installé... :

tintin@pcfixe:~$ dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)"
ii  linux-generic                               4.4.0.31.33                                                 amd64        Complete Generic Linux kernel and headers
ii  linux-headers-3.16.0-45                     3.16.0-45.60~14.04.1                                        all          Header files related to Linux kernel version 3.16.0
ii  linux-headers-3.16.0-45-generic             3.16.0-45.60~14.04.1                                        amd64        Linux kernel headers for version 3.16.0 on 64 bit x86 SMP
ii  linux-headers-4.4.0-31                      4.4.0-31.50                                                 all          Header files related to Linux kernel version 4.4.0
ii  linux-headers-4.4.0-31-generic              4.4.0-31.50                                                 amd64        Linux kernel headers for version 4.4.0 on 64 bit x86 SMP
ii  linux-headers-generic                       4.4.0.31.33                                                 amd64        Generic Linux kernel headers
rc  linux-image-3.16.0-30-generic               3.16.0-30.40~14.04.1                                        amd64        Linux kernel image for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-3.16.0-45-generic               3.16.0-45.60~14.04.1                                        amd64        Linux kernel image for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-4.4.0-31-generic                4.4.0-31.50                                                 amd64        Linux kernel image for version 4.4.0 on 64 bit x86 SMP
rc  linux-image-extra-3.16.0-30-generic         3.16.0-30.40~14.04.1                                        amd64        Linux kernel extra modules for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-extra-3.16.0-45-generic         3.16.0-45.60~14.04.1                                        amd64        Linux kernel extra modules for version 3.16.0 on 64 bit x86 SMP
ii  linux-image-extra-4.4.0-31-generic          4.4.0-31.50                                                 amd64        Linux kernel extra modules for version 4.4.0 on 64 bit x86 SMP
ii  linux-image-generic                         4.4.0.31.33                                                 amd64        Generic Linux kernel image
tintin@pcfixe:~$ ls -l /boot
total 87864
-rw-r--r-- 1 root root  1207297 juil. 25  2015 abi-3.16.0-45-generic
-rw-r--r-- 1 root root  1240067 juil. 13 03:59 abi-4.4.0-31-generic
-rw-r--r-- 1 root root   171813 juil. 25  2015 config-3.16.0-45-generic
-rw-r--r-- 1 root root   189558 juil. 13 03:59 config-4.4.0-31-generic
drwxr-xr-x 5 root root     4096 juil. 31 21:26 grub
-rw-r--r-- 1 root root 29995263 juil. 30 10:10 initrd.img-3.16.0-45-generic
-rw-r--r-- 1 root root 35797350 juil. 31 21:26 initrd.img-4.4.0-31-generic
-rw-r--r-- 1 root root   182704 janv. 28  2016 memtest86+.bin
-rw-r--r-- 1 root root   184380 janv. 28  2016 memtest86+.elf
-rw-r--r-- 1 root root   184840 janv. 28  2016 memtest86+_multiboot.bin
-rw------- 1 root root  3515045 juil. 25  2015 System.map-3.16.0-45-generic
-rw------- 1 root root  3866473 juil. 13 03:59 System.map-4.4.0-31-generic
-rw------- 1 root root  6357520 juil. 25  2015 vmlinuz-3.16.0-45-generic
-rw------- 1 root root  7047504 juil. 13 03:59 vmlinuz-4.4.0-31-generic
tintin@pcfixe:~$ 

Je redémarre et reviendrai mettre en résolu si tout est OK.
Merci à tou(te)s.

#5 Re : -1 »  Mise à jour 14.04 LTS vers 16.04 LTS » Le 30/04/2016, à 12:08

chobbes
Réponses : 9

Bonjour,

c'est quoi ces réponses jplemoine?

Les LTS ne sont proposées qu'à la 1ère grosse mise à jour, il faudra donc attendre la 16.04.1 : https://doc.ubuntu-fr.org/migration#rec … rsions_lts
Une solution y est proposée si tu veux absolument mettre à jour. Le jeu en vaut-il la chandelle? A toi de voir.

#7 Re : -1 »  [Résolu] Impossible de concerver la taille du curseur de souris » Le 11/09/2015, à 10:49

chobbes
Réponses : 27

Bonjour,

Il ne paraît pas exister de solution viable avant la 15.04 : http://ubuntuforums.org/showthread.php?t=2232013
Effectivement, le problème semble réglé dans la 15.10 (toujours selon le même fil de discussion).

#8 Re : -1 »  [Résolu] Impossible de concerver la taille du curseur de souris » Le 12/09/2015, à 12:38

chobbes
Réponses : 27

As-tu au moins lu le lien que j'indiquais?
Une solution existe peut-être : http://ubuntuforums.org/showthread.php? … st13290196
Suis les 3 étapes (l'étape 2 peut être zappée si tu utilises le thème par défaut : DMZ-white).
Tu peux le vérifier lors de l'étape 2:

sudo update-alternatives --config x-cursor-theme

Et tu devrais avoir cela en retour :

Il existe 7 choix pour l'alternative x-cursor-theme (qui fournit /usr/share/icons/default/index.theme).

  Sélection   Chemin                                   Priorité  État
------------------------------------------------------------
* 0            /usr/share/icons/DMZ-White/cursor.theme   100       mode automatique
  1            /etc/X11/cursors/core.theme               30        mode manuel
  2            /etc/X11/cursors/handhelds.theme          20        mode manuel
  3            /etc/X11/cursors/redglass.theme           20        mode manuel
  4            /etc/X11/cursors/whiteglass.theme         20        mode manuel
  5            /usr/share/icons/Adwaita/cursor.theme     90        mode manuel
  6            /usr/share/icons/DMZ-Black/cursor.theme   30        mode manuel
  7            /usr/share/icons/DMZ-White/cursor.theme   100       mode manuel

Appuyez sur <Entrée> pour conserver la valeur par défaut[*] ou choisissez le numéro sélectionné :

Tu peux donc appuyer sur Entrée si DMZ-white est bien sélectionné et passer à l'étape 3. Redémarre pour voir.

#9 Re : -1 »  [Résolu] Impossible de concerver la taille du curseur de souris » Le 13/09/2015, à 17:11

chobbes
Réponses : 27

Désolé Rahnnu, je n'ai pas de solution.

@F50.
C'est "normal". Si tu installes un nouveau thème, il faut d'abord créer le fichier "cursor.theme" dans le dossier du thème (exemple : /usr/share/icons/X-steel-GRAY-negative) et y mettre

[Icon Theme]
Inherits=<NameOfTheme>

Remplacer <NameOfTheme> par le nom du thème bien sûr.

Ensuite lancer cette commande pour faire un lien symbolique :

sudo update-alternatives --install /usr/share/icons/default/index.theme /chemin/du/cursor.theme 51

Remplacer le /chemin/du/cursor.theme par le bon chemin (exemple ici : /usr/share/icons/X-steel-GRAY-negative/cursor.theme
Le chiffre (51) indique l'ordre dans lequel le thème sera positionné dans la liste mais ça n'a pas beaucoup d'importance (mais le chiffre est obligatoire)

Ensuite, tu devrais pouvoir lancer cette commande

sudo update-alternatives --config x-cursor-theme

#10 Re : -1 »  [Résolu] Impossible de concerver la taille du curseur de souris » Le 14/09/2015, à 10:55

chobbes
Réponses : 27

Oui, crée le dossier /usr/share/icons/default.
Puis choisis bien ton thème dans les paramètres XFCE avant de passer au terminal.

Désolé, j'ai oublié de rajouter la section <nom>...
Au lieu de taper ça

sudo update-alternatives --install /usr/share/icons/default/index.theme cursor /usr/share/icons/X-steel-GRAY-negative/cursor.theme 51

Tape plutôt ça

sudo update-alternatives --install  /usr/share/icons/default/index.theme x-cursor-theme /usr/share/icons/X-steel-GRAY-negative/cursor.theme 51

Et cette commande devrait maintenant fonctionner

sudo update-alternatives --config x-cursor-theme

#11 Re : -1 »  Impossible de ce connecter automatiquement à l'ouverture de session » Le 11/09/2015, à 10:42

chobbes
Réponses : 5

Bonjour,

Une 'tite recherche avant de poster? wink
http://forum.xubuntu-fr.org/viewtopic.php?id=1566751
Remplacer gedit par mousepad (ou éditeur de texte par défaut installé avec la version instable 15.10).

#12 Re : -1 »  [RESOLU] Xubuntu instable avec un macbook » Le 07/09/2015, à 15:22

chobbes
Réponses : 55

Bonjour,

@Chester
Pour t'aider et appuyer ce que te conseille Rufus : https://doc.ubuntu-fr.org/tutoriel/part … eur_ubuntu
Toutefois, j'insiste sur l'intérêt de la création d'une partition /home, comme Rufus l'indiquait dans son 1er post.
Cela dit, pour faire ton choix, un peu de lecture encore : https://doc.ubuntu-fr.org/tutoriel/deplacer_home#public

#13 Re : -1 »  Xubuntu plante soudainement » Le 25/08/2015, à 21:20

chobbes
Réponses : 32

Bonjour,

andso a écrit :

bonjour,
un test  de la ram ?!
le réservoir vide de l' informatique!

Tout à fait!
http://doc.ubuntu-fr.org/diagnostic_gel_interface

Si Harlocksan n'a rien changé à sa config, ni à son système et que ça plante du jour au lendemain, il faut peut-être chercher du côté matériel.

Ayant rencontré un problème similaire sur une configuration proche, j'ai longtemps pensé que la cause était ma carte graphique. Il s'agissait en fait d'une barrette de mémoire mal connectée.

Je ne dis pas que c'est forcément la solution mais je préconiserais à Harlocksan un petit nettoyage du boîtier : dépoussiérage des ventilos et connectiques, vérification du "branchement" des barrettes mémoire et carte graphique.

Regarder également du côté des journaux (/var/log) si rien n'indique un souci : apport, auth, kernel, syslog et peut-être xorg.

#14 Re : -1 »  Xubuntu plante soudainement » Le 31/08/2015, à 21:53

chobbes
Réponses : 32
Harlocksan a écrit :

alors j'ai aussi remarqué que le processeur monte à 100% dès que je regarde une vidéo de type flash sur internet.
J'ai vu qu'il fallait le mettre à jour (flash player) mais je ne sais pas comment faire: je suis sous Chromium Version 44.0.2403.89 Ubuntu 14.04.
Y a t'il une commande pour pouvoir le faire?
j'ai essayé ça:

sudo update-pepperflashplugin-nonfree --install

Tu as probablement déjà la dernière version de pepperflashplugin-nonfree.

Que le cpu d'un PC de + de 10 ans s'emballe sur la lecture d'une vidéo flash est plutôt normal. C'est le cas chez moi également si ça peut te rassurer.

Pour le memtest, tu y as accès par le menu "Grub" d'ubuntu (à condition qu'il s'affiche au démarrage) ou via un live CD/USB : http://memo-linux.com/comment-tester-se … memtest86/

#16 Re : -1 »  [RESOLU] Problème défilement écran (flou) avec macbook » Le 06/09/2015, à 18:43

chobbes
Réponses : 2

Bonjour,

à tout hasard, as-tu essayé de cocher/décocher l'option "utiliser le défilement doux" dans les préférences > Avancé > général de Firefox pour voir ce qui te convient?

#17 Re : -1 »  Quelques petit problème dans mon XFCE » Le 01/09/2015, à 14:23

chobbes
Réponses : 5
Bïnx a écrit :
nam1962 a écrit :

Pour un réglage de luminosité à la souris :

sudo apt-get install xbacklight xfce4-power-manager-plugins

(Je ne me souviens plus si ça fait partie des goodies) :

sudo apt-get install xfce4-goodies

Je ne voulais pas un outil qui me permet d'ajuster la luminosité à la souris mais qui fait durer la luminosité que j'ai choisi après un redémarrage, désolé j'ai dû me mal expliqué mais merci quand même.

Bonjour,

xbacklight fonctionne ainsi : dans un terminal, tape cette commande

xbacklight =30

en adaptant le chiffre à la luminosité que tu aimerais avoir au démarrage.

Une fois le chiffre trouvé, dans gestionnaire de paramètres > session et démarrage > onglet démarrage automatique, tu ajoutes une nouvelle application que tu appelles comme tu veux avec la commande ci-dessus.
Redémarre ta session pour voir si ça fonctionne.

#18 Re : -1 »  Impossible d'installer Skype!... » Le 22/08/2015, à 22:55

chobbes
Réponses : 72

Bon je ne comprends plus trop là.
As-tu des ppa ajoutés?
renvoie le résultat des 2 commandes suivantes stp :

ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*

#19 Re : -1 »  Impossible d'installer Skype!... » Le 22/08/2015, à 23:02

chobbes
Réponses : 72

Ok donc on sera pas embêté par les ppa.
Tape ceci :

sudo dpkg --configure -a

puis à nouveau

sudo apt-get -f install

Quel est le message en sortie? (je ne fais que suivre ces excellentes indications : http://askubuntu.com/questions/140246/h … ing-a-ppa)

#20 Re : -1 »  Impossible d'installer Skype!... » Le 23/08/2015, à 10:22

chobbes
Réponses : 72

Du grand n'importe quoi... Les débutants ne sont pas ceux que l'on sous-entend.
Les backports sont activés par défaut après une installation fraîche d'ubuntu. Et en aucun cas ils ne sont utilisés pour une mise à jour de logiciel car il faut l'expliciter clairement.
Pour les vrais débutants, un peu de lecture ne ferait pas de mal : http://doc.ubuntu-fr.org/depots Merci également d'apprendre à écrire le français.

@Jemo, revenons à nos moutons. Merci de vérifier que tes dépôts sont ok. En mode graphique c'est plus simple.
Dans gestionnaire de paramètres > partie "système" > Logiciel et mises à jour.
Logiciels ubuntu, ces cases doivent êtres cochées :
screenshot-23082015-101226.png
Autres logiciels, ces cases doivent être cochées (tu devrais avoir le ppa de boot-repair que tu as ajouté et tu ne devrais pas avoir google-earth ni spotify comme chez moi))
screenshot-23082015-101246.png
Mises à jour, ces cases doivent être cochées :
screenshot-23082015-101303.png

Une fois vérifiés, les dépôts se mettront à jour si tu as fait une modif. Sinon lance cette commande comme d'hab :

sudo apt-get update

Maintenant lance celle-ci et poste le résultat (en espérant que quelque chose indique l'erreur) :

sudo apt-get -o Debug::pkgProblemResolver=yes dist-upgrade

#21 Re : -1 »  pb de màj » Le 23/08/2015, à 15:09

chobbes
Réponses : 9

Bonjour,

rien à voir avec un problème d'authentification/mot de passe.
C'est une erreur de clé publique du dépôt concerné.
Suis les conseils de la doc et dis nous si tout rentre dans l'ordre: https://doc.ubuntu-fr.org/probleme_apt# … _signature

Précision : lance la commande "apt_key" avec la bonne clé! Autrement dit dans ton cas : 

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 16126D3A3E5C1192

#22 Re : -1 »  pb de màj » Le 23/08/2015, à 15:38

chobbes
Réponses : 9

Je ne comprends pas.

Quel est le message d'erreur dans la logithèque? Quel logiciel veux-tu enlever par exemple?

#23 Re : -1 »  pb de màj » Le 23/08/2015, à 19:03

chobbes
Réponses : 9

Ok. Je ne sais pas d'où ça peut venir pour l'instant mais la solution de contournement serait d'ouvrir la logithèque en administrateur via le terminal :

gksudo software-center

Vois si tu peux désinstaller le logiciel.

EDIT : à tout hasard, regarde dans gestionnaire de paramètres > session et démarrage > onglet Démarrage automatique si "Policy Authentification Agent" est bien coché. Si ce n'est pas le cas, coche le et redémarre ta session.

#24 Re : -1 »  pavé tactile et souris inactifs » Le 23/08/2015, à 10:50

chobbes
Réponses : 4

Bonjour,

as-tu avancé?
Quel paquet concernant synaptics as-tu installé?C'est gpointing-device-settings qu'il te faut installer. Il remplace "gsynaptics".